@charset "utf-8";
* { box-sizing:border-box;  }
img {max-width:100%;position:relative;}
.ellipsis { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.block_640 { display:none; }
.none_640 { display:block; }
.block_1000 { display:none; }
.none_1000 { display:block; }
.ready {
	text-align:center;
	font-size:22px;
	color:#999999;
	margin-top:130px;
	font-weight:300;
}

#_wrap {position:relative;width:100%;}

#_header {position:relative;padding:0px; height:180px;width:100%;background:url('../images/bg_top.gif') repeat-x left bottom;/* transition:0.5s; */box-sizing:border-box;z-index:200;  }

#_header ._inner {max-width:1200px;height:180px;position:relative;margin:0 auto;} 
#_header ._logo {padding:25px 0 25px;font-size:0;text-align:center;}
#_header ._logo a { }
#_header ._logo1 {display:none;padding:25px 0 25px;font-size:0;text-align:center;}
#_header ._logo1 a { }
#_header ._gnb {position:absolute;left:0;top:120px;z-index:10; }
#_header ._gnb > li {float:left;position:relative;width:200px;}
#_header ._gnb > li > a {display:block;height:60px;line-height:60px; color:#fff;font-size:18px;position:relative; text-align:center;font-weight:bold;}
 
#_header ._gnb li ul {padding:25px 0 0 0px;white-space:nowrap; display:none; position:relative; z-index:9999;}
#_header ._gnb li ul li a {display:block;font-size:14px;line-height:22px;color:#555;padding:7px 0;letter-spacing:-0.05em; text-align:center; transition:0.5s; } 
#_header ._gnb > li.active > a:before,
#_header ._gnb > li:hover > a:before {width:100%;}
#_header ._gnb > li.active > a,
#_header ._gnb > li:hover > a {}
#_header ._gnb li ul li:hover a,
#_header ._gnb li ul li.active a {color:#0b2d79; font-weight:bold; text-decoration:underline; transition:0.1s;}

#_header ._btn {position:absolute;top:10px; width:30px; height:30px; display:none;border:0;font-size:0;background:none;}
#_header ._btn span {position:absolute;top:14px;left:0;width:30px;height:3px; background:#0b2d79;  }
#_header ._btn span:before{position:absolute;top:-8px;left:0;content:'';width:30px;height:3px;display:inline-block;background: #0b2d79;}	
#_header ._btn span:after{position:absolute;top:8px;left:0;content:'';width:30px;height:3px;display:inline-block;background: #0b2d79;}
#_header ._menu {left:10px;}
#_header ._log {right:10px;}
#_header .util{position:absolute;top:55px;left:0;font-size:13px;letter-spacing:-0.05em;}
#_header .util a{padding-left:20px;color:#888888;}

#_header .m_search_btn {width:30px;height:30px;box-sizing:border-box;border:none;background:none;position:absolute;top:10px; right:10px;display:none;background:url('../images/btn_top_search.png') no-repeat 50% 50%;font-size:0;}
#_header .m_search_btn.open{background: none;}		
#_header .m_search_btn.open:before,
#_header .m_search_btn.open:after {position: absolute; top: 15px; left: 0; content: ''; display: block; width: 100%; height: 2px; background: #0b2d79; }
#_header .m_search_btn.open:before{ -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}					   
#_header .m_search_btn.open:after{ -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);}
#_header .com_search{position:absolute;top:35px;right:0;width:330px;height:50px;padding:5px 50px 0 24px;background:url('../images/bg_top_search.png') no-repeat ;box-sizing:border-box;}
#_header .com_search input[type='text']{border:0;height:40px;line-height:40px;width:100%;color:#0b2d79;font-size:14px;cursor:text;}
#_header .com_search a{position:absolute;top:12px;right:20px;display:inline-block;width:24px;height:24px;background:url('../images/btn_top_search.png') no-repeat ;}
 
#_header._nav-on ._gnb > li > a{color:#fff; }
#_header._nav-on .util a{ color:#888;} 

.header_bg {display:none;/* opacity:0;  */opacity:1; width:100%; height:380px; background:#fff url('../images/bg_subgnb.gif') no-repeat right bottom; position:absolute; top:180px; left:0; z-index:190; /* transition:0.3s; */ box-shadow:0 0 10px 10px rgba(0,0,0,.1);
-webkit-box-shadow: 0 0 10px 10px rgba(0,0,0,.1);}
.header_bg.bg_on { /* opacity:1; height:380px;  */  }


#_nav {position:fixed;left:0;top:0;width:100%;height:0;z-index:500; overflow:hidden;transition-delay:0.3s;display:none;}
#_nav ._bg {position:absolute;left:0;top:0;width:100%;height:100%;z-index:0;background:rgba(0,0,0,0.6);transition:0.5s;opacity:0;}
#_nav ._inner {position:absolute;left:-30px;top:0;width:80%;background:#fff;height:100%;overflow:auto;z-index:5;transition:0.5s;opacity:0;}
#_nav ._nav-close {position:absolute;left:80%;top:30px;z-index:10;width:40px;height:40px;border:none;background:none;transition:0.5s;opacity:0;font-size:0;} 
#_nav ._nav-close:before,
#_nav ._nav-close:after {position: absolute; top: 0; left: 0; content: ''; display: block; width: 100%; height: 2px; background: #fff; }
#_nav ._nav-close:before{ -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}					   
#_nav ._nav-close:after{ -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);}

#_nav .m_util{padding:15px 0;background:#0b2d79;}
#_nav .m_util > div{ width:100%; display:table;table-layout:fixed;}
#_nav .m_util > div a {display:table-cell;height:30px; color:#fff;font-size:11px;letter-spacing:-0.05em;font-weight:500;text-align:center;border-right:1px solid #3b5ba4}
#_nav .m_util > div a:last-child{border-right:0;}
#_nav .m_util > div a span{display:block;width:40px;height:auto;margin:0 auto;padding-bottom:5px;}

#_nav ._gnb > li {border-bottom:1px solid #e3e3e3;}
#_nav ._gnb > li > a {display:block;font-size:13px;padding:12px 15px;color:#222 !important;letter-spacing:-0.05em;font-weight:500;position:relative; }
#_nav ._gnb > li > a:before {
	content:"";
	display:block;
	right:15px;
	position:absolute;
	top:50%;
	margin-top:-3px;
	width:12px;
	height:7px;
	background:url('../images/ble_navmenu.png') no-repeat;
	background-size:100% 100%; 
}
#_nav ._gnb li ul {display:none;}
#_nav ._gnb li ul li {border-top:1px solid #ddd; }
#_nav ._gnb li ul li a {display:block;font-size:0.9em;padding:12px 15px 12px 15px;color:#000;letter-spacing:-0.05em; }
 
#_nav ._gnb > li.active > a:before {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); 
	-webkit-transform: rotate(180deg);  
	-o-transform: rotate(180deg); 
	-moz-transform: rotate(180deg);  
}
#_nav ._gnb > li.active > ul {display:block;background: #f0f0f0;} 

._mnav-on #_nav {height:100%;transition-delay:0s;}
._mnav-on #_nav ._bg {opacity:1;}
._mnav-on #_nav ._inner {opacity:1;left:0;}
._mnav-on #_nav ._nav-close {opacity:1;}
 
 
.inner { max-width:1200px; margin:0 auto; position:relative; }
 

#_footer { padding:15px 0 55px 0;}
#_footer .inner {max-width:1200px;margin:0 auto; color:#888888; } 
#_footer ul li{position:relative;display:inline-block;font-size:14px; line-height:70px; margin-right:18px;padding-right:18px;}
#_footer ul li:after{position:absolute;top:0;right:-3px; content:'|';color:#dddddd;}
#_footer ul li a{color:#666; display:inline-block;}
#_footer ul li.last:after{display:none;} 
#_footer .f_area .f_info{font-size:12px;line-height:24px;} 
#_footer .f_area .f_info span{ margin-left:15px; } 
#_footer .f_share{position:absolute;bottom:0;right:0;}	 
#_footer .f_share a{margin-left:12px;}
#_footer .f_share .btn_newsletter{display:inline-block;line-height:56px;height:56px;padding:0 20px 0 16px; margin-left:34px;border:1px solid #ddd;color:#888;}
#_footer .f_share .btn_newsletter i.btn_icon{width:27px;height:32px;margin:11px 10px 0 0; vertical-align:top;background:url('../images/icon_newsletter.png') no-repeat;}


.go_top { position:fixed; bottom:0px; right:0; z-index:999; }

/* -------------------------
	sub	공통
----------------------------- */

/* sub */ 

.subvisual{background:url('../images/sub_visual01.jpg') no-repeat 50% 0;padding:50px 0 80px;}
.subvisual .txt{position:relative; padding-bottom:20px; font-size:40px;font-weight:bold; color:#fff;text-align:center;}
.subvisual .txt:after{position:absolute;bottom:0;left:50%;display:inline-block;width:50px;height:3px;margin-left:-25px;content:'';background: #fff;}
@media all and (max-width:640px){
	.subvisual{padding:60px 0;background-size:cover;}
	.subvisual .txt	{padding-bottom:20px;font-size:2em;}
}
@media all and (max-width:450px){
	.subvisual{padding:30px 0 50px;}	 
	.subvisual .txt	{padding-bottom:10px;font-size:1.8em;}
	.subvisual .txt:after{width:30px;height:2px;margin-left:-15px;}
}
.sub_menu{position:relative;z-index:1;border-bottom:1px solid #dddddd;margin-top:-50px;background: #fff;opacity:0.9;}
.sub_menu .inner:after{content:'';display:block;clear:both;}
.sub_menu .home{float:left;width:200px;height:50px;line-height:50px; }
.sub_menu .deps{position:relative;float:left;width:220px; color:#333;cursor:pointer;background:url('../images/bg_sub_menu.gif') no-repeat left 50%;}
.sub_menu .deps > p{position:relative;height:50px;line-height:50px;padding-right:35px; font-size:14px;font-weight:500; text-indent:40px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.sub_menu .deps > p:before{content:'';position:absolute;top:19px;right:26px;width:1px;height:13px;display:inline-block;background: #888888;}			 
.sub_menu .deps  >p:after{content:'';position:absolute;top:25px;right:20px;width:13px;height:1px;display:inline-block;background: #888888;}
.sub_menu .deps > div{position:absolute;top:50px;left:0;right:0;z-index:10;border:1px solid #ddd; height:0;opacity:0;font-size:0; transition:All .5s ease; -webkit-transition:All .5s ease; -moz-transition:All .5s ease; -o-transition:All .5s ease;  }
.sub_menu .deps > div:before{position:absolute;top:-3px;left:-1px;right:-1px;display:block; height:3px;background: #0b2d79;content:'';}
.sub_menu .deps:hover p{color:#0b2d79; font-weight:bold;} 
.sub_menu .deps:hover > p:before {display:none;}
.sub_menu .deps:hover > div{height:auto;opacity:1; }
.sub_menu .deps:hover > div > ul{padding:8px 20px;line-height:20px;font-size:14px;background: #fff;}
.sub_menu .deps:hover > div > ul li{padding:10px 0;}
.sub_menu .deps:hover > div > ul li.active,
.sub_menu .deps:hover > div > ul li:hover a{color:#0b2d79;}
.sub_menu .deps:hover > div > ul li a{display:block;}
.sub_menu .deps03 > ul{display:none;}
.sub_menu .left1 .submn_01{display:block;}
.sub_menu .left2 .submn_02{display:block;}
.sub_menu .left3 .submn_03{display:block;}
.sub_menu .left4 .submn_04{display:block;}
.sub_menu .left5 .submn_05{display:block;}
.sub_menu .left6 .submn_06{display:block;}
.sub_menu .left7 .submn_07{display:block;}	 
.sub_menu .left8 .submn_08{display:block;}


@media all and (max-width:1200px){
	.sub_menu .home{text-indent:10px;}
}
@media all and (max-width:660px){
   .sub_menu{margin-top:-40px;}
   .sub_menu .home{width:20%;}
   .sub_menu .deps{width:40%;}

} 
 
.page_tit{padding-bottom:25px; }
.page_tit h3{color:#333;font-size:30px;} 

.imgbx{text-align:center;max-width:100%;}

.sub_wrap{overflow:hidden; width:100%; padding:40px 0 100px;}
.sub_wrap .contants{float:left;width:920px;}										  
.sub_wrap .left_aside{float:right;width:220px;}
.sub_wrap .m_left_btn {display:none;}
@media all and (max-width:1200px){	
	.sub_wrap .contants{float:none;width:100%;}
	.sub_wrap .left_aside{position:relative;overflow:hidden; float:none;width:100%; } 
	.sub_wrap .m_left_btn {position:absolute;top:20px; right:0;display:block;width:30px;height:30px;font-size:0;}
	.sub_wrap .m_left_btn:before{position:absolute;top:5px;right:20px;content:'';width:3px;height:20px;display:inline-block;background: #ccc;}	
	.sub_wrap .m_left_btn:after{position:absolute;top:0;right:10px;content:'';width:3px;height:30px;display:inline-block;background: #ccc;} 
	
	.left_area_close {  position:fixed;right:270px;top:80px;z-index:10;width:40px;height:40px;border:none;background:none;transition:0.5s; font-size:0;opacity:0;} 
	.left_area_close:before,
	.left_area_close:after {position: absolute; top: 0; left: 0; content: ''; display: block; width: 100%; height: 2px; background: #fff; }
	.left_area_close:before{ -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}					   
	.left_area_close:after{ -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);}

	.sub_wrap .left_aside {position: fixed; right: 0; top: 50px; width:100%; height: 0; z-index: 500; overflow: hidden; transition-delay: 0.3s;  }
	.sub_wrap .left_aside .m_inner{ position: absolute; right: -30px; top: 0; max-width:260px; background: #fff;  height: 100%; overflow: auto; z-index: 5; transition: 0.5s; opacity: 0;}	
	.sub_wrap .left_aside .m_inner .m_pd{padding:0 20px 20px 20px;}	 
	.sub_wrap .left_aside .gnb_leftmn{display:none;}
	
	.left_area_bg{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 0; background: rgba(0,0,0,0.6); transition: 0.5s; opacity: 0;}  

	.left-on .sub_wrap .left_aside{height:calc( 100% - 50px ); transition-delay: 0s;  }	  
	.left-on .left_area_bg{opacity:1;}
	.left-on .sub_wrap .left_aside .m_inner{ opacity:1;right:0;  }
	.left-on .left_area_close {opacity:1;} 


 
	
}
													   
.gnb_leftmn > ul {border:1px solid #dddddd;border-radius:4px;}  
.gnb_leftmn > ul > li{;text-align:center; font-size:16px;}						 
.gnb_leftmn > ul > li:first-child{border-radius:4px 4px 0 0 ;}							 
.gnb_leftmn > ul > li:last-child{border-bottom:0;border-radius:0 0 4px 4px;}		
.gnb_leftmn > ul > li > a{position:relative;display:block;padding:20px 10px;color:#333;border-bottom:1px solid #dddddd}		   
.gnb_leftmn > ul > li.active{background: #0b2d79;font-weight:bold;}
.gnb_leftmn > ul > li.active > a{color:#fff;border-bottom-color:#0b2d79;}  
.gnb_leftmn > ul > li.active > a:after{position:absolute;top:50%;left:-20px;margin-top:-1px;content:'';width:40px;height:3px;display:inline-block;background:#f77629;}

.gnb_leftmn > ul > li > ul{display:none;padding:10px 0;background: #f5f6f8;border-bottom:1px solid #dddddd; font-size:14px;}	
.gnb_leftmn > ul > li.active > ul{display:block;}
.gnb_leftmn > ul > li:hover > ul{display:block;}
.gnb_leftmn > ul > li > ul > li {padding:10px 10px;}
.gnb_leftmn > ul > li > ul > li > a{display:inline-block;padding:2px 0;color:#888;}
.gnb_leftmn > ul > li > ul > li.active > a{color:#333;border-bottom:1px solid #333;}

.online_contribution a{display:block;padding:30px 0;background: #3d6edd url('../images/bg_contribution.png') no-repeat; color:#fff;border-radius:4px;text-align:center;}
.online_contribution i{display:inline-block;width:61px;height:65px;background:url('../images/icon_contribution.png') no-repeat;}
.online_contribution dt{padding:12px 0;font-size:18px;font-weight:bold;}
.online_contribution dd{font-size:14px;}

.left_event{position:relative;border:1px solid #dfe1e7; border-radius:4px;}
.left_event dt{padding:20px 0;margin:0 19px;border-bottom:1px solid #0b2d79;font-weight:bold;font-size:16px;color:#0b2d79;}
.left_event dd{padding:25px 19px;border-bottom:1px dotted #dfe1e7;}
.left_event dd:last-child{border-bottom:0;}
.left_event dd .category{font-size:14px;color:#333;font-weight:bold;line-height:22px;}						
.left_event dd .subject{font-size:14px;color:#333;font-weight:bold;line-height:22px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}	   					
.left_event dd .date{padding-top:7px;color:#888888;}
.left_event .more{position:absolute;top:23px;right:19px;}

.left_books{position:relative;padding:20px 19px;border:1px solid #dfe1e7; border-radius:4px;}
.left_books h4{padding-bottom:20px;border-bottom:1px solid #0b2d79;font-weight:bold;font-size:16px;color:#0b2d79;}
.left_books .img{width:73px;margin:25px auto 0; padding-top:3px;background: url('../images/bg_book.jpg') no-repeat 0 0;background-size:100% 3px ; }
.left_books .txt{margin-top:15px;text-align:center;color:#333;font-weight:bold;line-height:22px;font-size:14px;}
.left_books .txt a{color:#333;}

.left_books .swiper-button-next, 
.left_books .swiper-button-prev{position: absolute;  top:40%; content: ''; display: inline-block; width: 10px; height: 10px; margin-top:0; border-left: 1px solid #888888;  border-bottom: 1px solid #888888; background:none; }
.left_books .swiper-button-prev { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.left_books .swiper-button-next { -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); -ms-transform: rotate(-135deg); transform: rotate(-135deg);}
.sub_wrap .left_aside .more{position:absolute;top:23px;right:19px;width:15px;height:15px;font-size:0;}
.sub_wrap .left_aside .more:before{position:absolute;top:7px;left:0;content:'';display:block;width:100%;height:1px;background:#f77629;} 		
.sub_wrap .left_aside .more:after{position:absolute;top:0;left:7px;content:'';display:block;width:1px;height:100%;background:#f77629;}

.left_training{padding:25px;background:#dbe7ff url('/images/bg_left_training.png') no-repeat;border-radius:4px;}	  
.left_training h4{padding-bottom:15px;text-align:center;border-bottom:1px solid #0b2d79;font-size:16px;font-weight:bold;color:#0b2d79;}
.left_training dl{padding-top:20px;line-height:22px;}
.left_training dt{padding-bottom:12px;font-size:14px;color:#333;font-weight:bold;}

.icon_who{width:26px;height:26px;margin-right:8px;background:url('/images/icon_who.png') no-repeat;}  
.icon_location{width:26px;height:26px;margin-right:8px;background:url('/images/icon_location.png') no-repeat;}


/* -------------------------
	기타
----------------------------- */

   